/*No Notes*/
@charset "utf-8";
body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background:url(images/bgtr2.jpg) center top;
	margin: 0;
	padding: 50px 0px 0px 0px;
	color: #000;
}

ul, ol, dl {padding: 0;	margin: 0;}

a img { border: none;}
a:link { color: #000; text-decoration:none; }
a:visited {	color: #000;}
a:hover, a:active, a:focus {color:#333; border-bottom:dotted 1px #f60;}
h1 { font-size:18px; line-height:25px; font-weight:bold;}
h2, h4, h5, h6, p {	margin: 0px 0 0px 0;	padding: 7px 0 2px 0; }
h3 { font-size:15px; font-weight:bold; text-align:center; color: #fff;}
p {font-size: 80%; line-height: 19px; color: #4B4B4B; margin: 3px 0 3px 0;}
li {font-size: 12px; line-height: 16px; color: #4B4B4B; margin: 0px 0 5px 0;}
.quote{font-style: italic; font-size:120%; font-weight:bold;}

ul#list {
	padding-left:10px;
}

/*----------------------------------------------------------------------------CONTAINER---*/
#container {
	width: 1000px;
	height: 745px;
	margin: 0px auto;
	background: #fff;
	border-style:solid;
	border-color:#666;
	border-width: 1px;
}

/*----------------------------------------------------------------------------HEADER---*/
#header {
	width: 949px;
	height: 176px;
	margin: 0px auto;
	padding: 0px;
	background: #fff url(images/header2.jpg) no-repeat center;
}

.headertext {
	width: 430px;
	height: 80px;
	float: left;
	margin: 45px 0px 0px 13px;
	overflow: visible;
	z-index:100;
	position:absolute;
}
.headertext p {
	margin: 0 0 0 0;
	padding: 3px 5px 3px 5px;
	font-size: 12px;
	line-height: 15px;
	color: #222;
}
.logo {
	width: auto;
	height: 110px;
	margin: 0 auto 0px;
	background: #fff url(images/logo.png) no-repeat left;
}

#content {
	width: 1000px;
	height: 400px;
	margin: 0px auto;
	background: #fff url(images/contentbg.png) repeat;
}

#ssholder {padding-top: 0px; height:120px; width: 974px; overflow:visible; float:right;}
#slideshow {height:280px; width: 1000px; margin-bottom:0px;}
#slideshow IMG {position:absolute; z-index:8;}
#slideshow IMG.active {z-index:10;}
#slideshow IMG.last-active {z-index:9;}

/*----------------------------------------------------------------------------ENTRY---*/
#entry {height: auto; padding: 0px 10px; border-left: dashed #CCC 1px;}
#entryr {height: auto; width: 130px; margin: 10px auto;}	
#entryr p {font-size: 12px;	line-height: 15px;}
#entry h2 {font-size: 17px;	line-height: 18px; color: #F60;}

/*----------------------------------------------------------------------------MENU---*/
#top {width: 400px; float:right;	height: 15px; margin: 77px 27px 0px 0px;}
#top p {font-size: 12px; text-align:right; color: #666; margin: 5px 0 5px 0;}

#menu {
	width:500px;
	height:38px;
	margin:19px 10px 0px 0px;
	float:left;
}
ul#menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:950px;
	position:relative;
	display:block;
	height:38px;
	font-size:12px;
	font-weight:bold;
	background:url(images/mbg.png) repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
}
ul#menu li{
	display:block;
	float:left;
	margin:0;
	padding:0;
}

ul#menu li a{
	display:block;
	float:left;
	color:#F90;
	text-decoration:none;
	font-weight:bold;
	padding:13px 20px 0 20px;
	border:none;
}
ul#menu li a:hover{	
	color:#FFFFFF;
	height:38px;
	background:url(images/act.png) center top no-repeat;		
}
ul#menu li a.current{
	color:#FFFFFF;
	height:38px;
	background:url(images/act.png) top center repeat-x;	
}


/*----------------------------------------------------------------------------CONTAINERS---*/
#left {
	width: 500px;
	height:auto;
	float: left;
	padding: 0px 0px 0px 40px;
	margin: 5px 0 0 0;
}
#left2 {
	width: 600px;
	height:auto;
	float: left;
	padding: 10px 0px 0px 26px;
}
#middle {
	width: 250px;
	margin: 5px 0px 0px 10px;
	height:auto;
	float: left;
	padding: 0px 0px 0px 0px;
}
#middle2 {
	width: 180px;
	margin: 5px 0px 0px 0px;
	height:auto;
	float: left;
	padding: 0px 0px 0px 0px;
}

#right {
	float: right;
	width: 150px;
	height: 400px;
	margin: -1px 25px 0px 0px;
	background: url(images/right.png) no-repeat;
}

#rightb {
	float: right;
	width: 150px;
	height: 34px;
	margin: 365px -150px 0px 0px;
	background: #F7F7F7; /*url(images/contact.png) no-repeat top left;*/
}

#sideleft {
	position: absolute;
	margin-left: -101px;
	margin-top: 88px;
	height: 365px;
	width: 100px;
}

#sideright {
	position: absolute;
	margin-left: 1000px;
	margin-top: 88px;
	height: 36px;
	width: 100px;
}

#sideright a:hover{ border:none;}

/*----------------------------------------------------------------------------FOOTER---*/
#footer {
	width: 949px;
	height: 33px;
	margin: 0px auto;
	background:url(images/footer.png) no-repeat;
	color: #000;
	text-shadow: 0 1px 0 #;
}

#footer p {padding-left: 10px; padding-top: 12px; font-size: 12px; font-weight: bold;}
#legal {
	width:1000px;
	height:33px;
	margin: 0px auto;
	padding-top: 0px;
	text-align: center;
	font-size:9px;
}
#legal p {font-weight: bold; font-size:9px; color: #000; text-align:right;}


/*----------------------------------------------------------------------------OTHER---*/
.shadow {
/*Standard Way*/
box-shadow: 0px 0px 5px #333; width: 1002px; margin: 0px auto;/*Firefox, Safari and Google Chrome*/
-moz-box-shadow: 0px 0px 5px #333;
-webkit-box-shadow: 0px 0px 5px #333; width: 1002px; margin: 0px auto;/* For Internet Explorer 8 & Chrome*/
}
